人工智能视频教程 ai vip技术 人工智能数学基础 爬虫 python机器学习 tensorflow深度学习 20+个企业AI实战项目

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
查看: 129|回复: 0

[课堂笔记] ImportError: Keras requires TensorFlow 2.2 or higher.

[复制链接]

1102

主题

1459

帖子

1万

积分

管理员

Rank: 10Rank: 10Rank: 10

积分
12024
QQ
发表于 2020-9-19 11:54:20 | 显示全部楼层 |阅读模式
ImportError: Keras requires TensorFlow 2.2 or higher. Install TensorFlow via `pip install tensorflow`

原因 keras 版本 太高了

tensorflow和keras版本对应关系



tensorflow和keras版本对应关系.png
让天下人人学会人工智能!人工智能的前景一片大好!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|人工智能工程师的摇篮 ( 湘ICP备2020019608号-1 )

GMT+8, 2020-10-30 03:02 , Processed in 0.219040 second(s), 22 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表